Loading...
Searching...
No Matches
MagickUtilities.cpp File Reference

Implementation for MagickUtilities (conversions) More...

`#include "MagickUtilities.h"`
`#include "QtUtilities.h"`
`#include <QImage>`

Go to the source code of this file.

## Detailed Description

Implementation for MagickUtilities (conversions)

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org
  FeRD (Frank Dana) ferdn.nosp@m.yc@g.nosp@m.mail..nosp@m.com

Definition in file MagickUtilities.cpp.